## ostree 2018.7

=== debian/changelog ===
ostree (2018.7-flatpak2~xenial) xenial; urgency=medium

  * Prefer object downloads to scratch deltas for updates

 -- Alexander Larsson <alexl@redhat.com>  Mon, 20 Aug 2018 12:22:18 +0200

ostree (2018.7-flatpak1~xenial) xenial; urgency=medium

  * Update to 2018.7

 -- Alexander Larsson <alexl@redhat.com>  Thu, 09 Aug 2018 15:44:22 +0200

ostree (2018.6-flatpak2~xenial) xenial; urgency=medium

  * Fix build on 32bit

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Jun 2018 17:47:35 +0200

ostree (2018.6-flatpak1~xenial) xenial; urgency=medium

  * Update to 2018.6

 -- Alexander Larsson <alexl@redhat.com>  Thu, 21 Jun 2018 17:20:54 +0200

ostree (2018.5-flatpak1~xenial) xenial; urgency=medium

  * Update to 2018.5

 -- Alexander Larsson <alexl@redhat.com>  Mon, 14 May 2018 14:25:00 +0200

ostree (2018.4-2flatpak1~xenial) xenial; urgency=medium

  * Rebuild debian/stretch-backports for flatpak ppa

 -- Alexander Larsson <alexl@redhat.com>  Fri, 27 Apr 2018 10:47:15 +0200

ostree (2018.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Apr 2018 18:46:34 +0100

ostree (2018.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2018 10:17:18 +0000

ostree (2018.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Jan 2018 07:42:29 +0000

ostree (2017.14-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Jan 2018 15:08:27 +0000

ostree (2017.13-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Nov 2017 13:43:31 +0000

ostree (2017.12-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Oct 2017 12:57:37 +0100

ostree (2017.12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for Debian stretch
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Oct 2017 07:47:01 +0100

ostree (2017.11-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for Debian stretch
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Sun, 01 Oct 2017 13:59:34 +0100

ostree (2017.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for Debian stretch
    - debian/gbp.conf: Adjust for this branch

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2017 09:32:28 +0100
