## ostree 2018.8

=== debian/changelog ===
ostree (2018.8-2) unstable; urgency=medium

  [ Simon McVittie ]
  * ostree-tests: Remove gjs dependency on s390x.
    mozjs60 doesn't work on s390x, so gjs is in danger of being removed
    from that architecture (see #909536). The test that uses JS is
    automatically skipped if the interpreter is missing.
    (Closes: #910286)
  * Standards-Version: 4.2.1 (no changes required)

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/changelog: Remove trailing whitespaces

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Oct 2018 14:54:29 +0100

ostree (2018.8-1) unstable; urgency=medium

  * New upstream release
    - d/p/debian/Skip-test-pull-repeated-during-CI.patch:
      Drop, applied upstream
    - d/copyright: Update
  * Standards-Version: 4.2.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 23 Aug 2018 13:19:00 +0100

ostree (2018.7-2) unstable; urgency=medium

  * d/p/debian/Skip-test-pull-repeated-during-CI.patch:
    Skip a test that is non-deterministic and can spuriously fail,
    which is not suitable for build-time testing or gating migration in
    autopkgtest.

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Jul 2018 16:52:35 +0100

ostree (2018.7-1) unstable; urgency=medium

  * New upstream release
    - d/libostree-1-1.symbols: Update
    - Drop all patches, applied upstream
    - d/copyright: Remove details of Rust files not included in this
      release
  * d/p/lib-pull-Fix-minor-memleak-in-error-path.patch:
    Apply a memory leak fix from upstream
  * Use upstream default ${libexecdir} now that Debian Policy allows
    /usr/libexec (via FHS 3.0)
  * Standards-Version: 4.1.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Jul 2018 23:46:29 +0100

ostree (2018.6-3) unstable; urgency=medium

  * d/p/avahi-Fail-immediately-if-we-can-t-talk-to-D-Bus-or-Avahi.patch:
    Mark as applied upstream
  * d/p/OstreeRepoFinderConfig-Fix-guint-gsize-confusion.patch:
    Add patch to fix incorrect type aliasing that caused assertion
    failures on 64-bit big-endian platforms (Closes: #902209)

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Jun 2018 13:04:09 +0100

ostree (2018.6-2) unstable; urgency=medium

  * d/p/lib-repo-Fix-32-bit-format-string-error.patch:
    Apply patch from upstream to fix FTBFS on 32-bit architectures
    (Closes: #902194)

 -- Simon McVittie <smcv@debian.org>  Sat, 23 Jun 2018 12:37:27 +0100

ostree (2018.6-1) unstable; urgency=medium

  * New upstream release with support for peer-to-peer software
    collections, required by Flatpak's peer-to-peer app sharing feature
    - d/copyright: Update
    - d/libostree-1-1.symbols: Update
    - Build-depend on Avahi libraries
  * d/rules: Explicitly enable various desired libraries
  * d/p/avahi-Fail-immediately-if-we-can-t-talk-to-D-Bus-or-Avahi.patch:
    Add patch to avoid Flatpak test failures with this ostree if Avahi
    (or dbus-daemon --system) is not available on the build/test system

 -- Simon McVittie <smcv@debian.org>  Fri, 22 Jun 2018 21:05:29 +0100

ostree (2018.5-2) unstable; urgency=medium

  * d/tests/gnome-desktop-testing: Skip libostree/test-concurrency.py.test
    during autopkgtest. It does not appear to be completely reliable.
    (See #901170)

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Jun 2018 13:57:19 +0100

ostree (2018.5-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Upstream clarified that only doc/ is CC-BY-SA-3.0 or
      GFDL-1.3-or-later, and doc/ isn't included in dist tarballs, so
      remove those licenses
    - d/libostree-1-1.symbols: Update (and sort)
    - d/p/Don-t-write-to-parent-repo.patch: Drop, applied upstream
    - d/ostree-boot.install: Add new systemd service
      lib/systemd/system/ostree-finalize-staged.service
    - d/rules: Remove lib/systemd/system/ostree-finalize-staged.service
      until we build ostree-boot
  * ostree-tests: Add Lintian override for library-not-linked-against-libc.
    libreaddir-rand.so genuinely doesn't use any libc ABIs directly, only
    via GLib.
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 May 2018 11:30:03 +0100
