=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  bison,
  ca-certificates,
  cpio,
- debhelper (>= 9~),
+ debhelper (>= 10~),
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
@@ -25,11 +25,13 @@
  gtk-doc-tools <!nodoc>,
  libarchive-dev,
  libattr1-dev,
+ libavahi-client-dev (>= 0.6.31),
+ libavahi-glib-dev (>= 0.6.31),
  libcap-dev,
  libfuse-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.40.0),
- libgpgme11-dev,
+ libgpgme-dev,
  liblzma-dev,
  libmount-dev (>= 2.23),
  libselinux1-dev,
@@ -44,7 +46,7 @@
 Build-Depends-Indep:
  libglib2.0-doc,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/ostreedev/ostree/
 Vcs-Git: https://salsa.debian.org/debian/ostree.git
 Vcs-Browser: https://salsa.debian.org/debian/ostree
@@ -154,7 +156,7 @@
  cpio,
  fuse,
  gir1.2-ostree-1.0,
- gjs [!sparc64],
+ gjs [!s390x !sparc64],
  gnupg,
  ostree,
  python3,
