=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,19 @@
 configure_options = \
 	GJS=some-nonexistent-gjs-binary \
 	--enable-installed-tests \
-	--libexecdir='$${prefix}/lib' \
+	--libexecdir='$${prefix}/libexec' \
+	--with-avahi \
 	--with-dracut \
 	--with-grub2 \
 	--with-grub2-mkconfig-path=/usr/sbin/grub-mkconfig \
+	--with-libarchive \
 	--with-libsystemd \
+	--with-libmount \
+	--with-soup \
+	--with-selinux \
 	--with-systemdsystemgeneratordir=/lib/systemd/system-generators \
 	--with-systemdsystemunitdir=/lib/systemd/system \
+	--without-smack \
 	$(NULL)
 
 ifneq ($(filter libostree-doc,$(binaries)),)
@@ -60,7 +66,7 @@
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	rm -f debian/tmp/usr/lib/installed-tests/libostree/*.la
+	rm -f debian/tmp/usr/libexec/installed-tests/libostree/*.la
 	:
 	# TODO: when someone documents how to test these (#824649) they
 	# should be installed in a new ostree-boot package: see
@@ -72,7 +78,7 @@
 	rm -f debian/tmp/lib/systemd/system/ostree-prepare-root.service
 	rm -f debian/tmp/lib/systemd/system/ostree-remount.service
 	rm -fr debian/tmp/usr/lib/dracut/modules.d/98ostree/
-	rm -f debian/tmp/usr/lib/libostree/grub2-15_ostree
+	rm -f debian/tmp/usr/libexec/libostree/grub2-15_ostree
 	rm -f debian/tmp/usr/lib/ostree/ostree-prepare-root
 	rm -f debian/tmp/usr/lib/ostree/ostree-remount
 	rm -f debian/tmp/usr/lib/tmpfiles.d/ostree-tmpfiles.conf
