## ostree 2019.1

=== debian/changelog ===
ostree (2019.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * Standards-Version: 4.3.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jan 2019 08:23:44 +0000

ostree (2018.9.1-1) unstable; urgency=medium

  * d/tests/build: Mark as superficial (see #904979)
  * New upstream release
    - d/libostree-1-1.symbols: Update
  * Skip installation of new ostree-finalize-staged.path unit, which
    should be in ostree-boot when added (see #824650)
  * Override lintian warning for /usr/share/ostree/trusted.gpg.d/README-gpg
    not being in /usr/share/doc: it documents the directory in which it is
    located

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Oct 2018 16:04:19 +0000
