## ostree 2019.2

=== debian/changelog ===
ostree (2019.2-2) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: Return to debian/master branch
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
    - Disable build-time tests with DEB_BUILD_OPTIONS=nocheck for now.
      They don't currently work in the salsa-ci infrastructure, but I
      can't reproduce and debug the failure in a local Docker container.
    - Similarly, disable the autopkgtest for now.
  * Standards-Version: 4.4.0 (no changes required)
  * Use debhelper-compat 12
    - Override dh_installsystemd instead of dh_systemd_start
    - Stop overriding libexecdir

 -- Simon McVittie <smcv@debian.org>  Tue, 09 Jul 2019 20:13:57 +0100

ostree (2019.2-1) experimental; urgency=medium

  * New upstream release
  * d/upstream/metadata: Add DEP-12 metadata
  * d/copyright: Update
  * d/libostree-1-1.symbols: Update
  * Use debian/experimental branch for new upstream release during freeze

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Apr 2019 09:11:58 +0100
