=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  bison,
  ca-certificates,
  cpio,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-exec (>= 0.23~),
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
@@ -46,9 +46,9 @@
 Build-Depends-Indep:
  libglib2.0-doc,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/ostreedev/ostree/
-Vcs-Git: https://salsa.debian.org/debian/ostree.git
+Vcs-Git: https://salsa.debian.org/debian/ostree.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/debian/ostree
 
 Package: gir1.2-ostree-1.0
