## ostree 2019.6

=== debian/changelog ===
ostree (2019.6-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 2017.11-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 28 Sep 2017 16:17:06 +0000]
  * Disable testsuite.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 22 Dec 2019 01:51:46 +0000

ostree (2019.6-1) unstable; urgency=medium

  * New upstream release
    - d/libostree-1-1.symbols: Update
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support
  * d/tests: Make tests shellcheck-clean

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Dec 2019 11:30:10 +0000

ostree (2019.5-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Nov 2019 10:32:49 +0000

ostree (2019.4-1) unstable; urgency=medium

  * New upstream release
    - d/libostree-1-1.symbols: Update
    - d/copyright: Update
  * d/control: Set Vcs-Git to point to default branch again
  * Standards-Version: 4.4.1 (no changes required)
  * d/p/debian/Revert-lib-Kill-GPG-agent-when-cleaning-up-tmp-homedirs.patch:
    Drop patch, fixed differently upstream in 2019.4

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 09:30:23 +0100

ostree (2019.3-3) unstable; urgency=medium

  * Upload to unstable
    - d/gbp.conf: Reset packaging branch to debian/master

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2019 17:49:53 +0100

ostree (2019.3-2) experimental; urgency=medium

  [ Felix Krull ]
  * Enable ostree-boot package (Closes: #824650)
  * ostree-boot: Weaken dracut Depends to Recommends.
    The systemd parts of the package could also be used for integration
    with e.g. initramfs-tools.

  [ Simon McVittie ]
  * Switch packaging branch to debian/experimental
  * d/ostree-boot.postinst: Trigger an update of the initramfs.
    Otherwise the dracut initramfs won't be rebuilt to include ostree-boot.
  * Add instructions for testing ostree-boot.
    Thanks to Felix Krull for providing the original version of these.
  * d/copyright: Update
  * d/ostree-boot.lintian-overrides:
    Do not warn about ostree-remount.service being in local-fs.target.
    This part of the boot integration is genuinely part of an earlier
    phase of boot than sysinit.target.

 -- Simon McVittie <smcv@debian.org>  Sat, 31 Aug 2019 19:06:38 +0100
