=== debian/control ===
--- 
+++ 
@@ -46,9 +46,9 @@
 Build-Depends-Indep:
  libglib2.0-doc,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/ostreedev/ostree/
-Vcs-Git: https://salsa.debian.org/debian/ostree.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/debian/ostree.git
 Vcs-Browser: https://salsa.debian.org/debian/ostree
 
 Package: gir1.2-ostree-1.0
@@ -148,6 +148,38 @@
  filesystem trees. It does not affect the boot process for the system
  on which it is installed.
 
+Package: ostree-boot
+Architecture: linux-any
+Depends:
+ ostree (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ dracut,
+ grub-efi-amd64 | grub-pc | extlinux | syslinux | u-boot,
+Breaks:
+ ostree (<< ${binary:Version}),
+ ostree-grub2 (<< ${binary:Version}),
+Replaces:
+ ostree (<< ${binary:Version}),
+ ostree-grub2 (<< ${binary:Version}),
+Provides:
+ ostree-grub2 (= ${binary:Version}),
+Description: libostree boot loader and initramfs integration
+ libostree provides a library and tools for managing bootable, immutable,
+ versioned filesystem trees. See the ostree package's description for
+ more details.
+ .
+ This package contains configuration snippets and executables needed to
+ boot a Debian derivative from a libostree filesystem deployment. This
+ integration currently has some limitations:
+ .
+  - the initramfs must have been made using dracut
+  - /boot must be a separate partition
+  - the boot loader must be one that is supported by libostree, currently
+    GNU GRUB 2, syslinux/extlinux or Das U-Boot
+
+
 Package: ostree-tests
 Architecture: linux-any
 Depends:
