## ostree 2020.3

=== debian/changelog ===
ostree (2020.3-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Mar 2020 12:29:32 +0000

ostree (2020.2-1) unstable; urgency=medium

  * New upstream release
    - d/libostree-1-1.symbols: Update
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Feb 2020 21:00:11 +0000
