=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,7 @@
 override_dh_auto_test-arch:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod +x tests/test-pull-bareuseronly.sh
-	echo testsuite disabled
-	#debian/test.sh
+	debian/test.sh
 endif
 
 override_dh_auto_test-indep:
