## ostree 2020.6

=== debian/changelog ===
ostree (2020.6-1) unstable; urgency=medium

  * New upstream release
  * ostree-boot-examples: Update for ostree-boot being in Debian 10
  * Update documentation: separate /boot should no longer be required

 -- Simon McVittie <smcv@debian.org>  Tue, 08 Sep 2020 11:00:40 +0100

ostree (2020.5-1) unstable; urgency=medium

  * New upstream release
  * ostree-tests: Depend on gjs on s390x again.
    mozjs and gjs are believed to work fine on s390x now.

 -- Simon McVittie <smcv@debian.org>  Fri, 21 Aug 2020 08:41:27 +0100

ostree (2020.4-2) unstable; urgency=medium

  * Depend on bsdextrautils, for hexdump (used during testing)
    - Add to Build-Depends
    - Add to ostree-tests Depends
    - Allow bsdmainutils (<< 12) as an alternative, for backports

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Aug 2020 12:33:14 +0100

ostree (2020.4-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * d/libostree-1-1.symbols: Update
  * Update Lintian overrides for some minor false-positives

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jul 2020 23:43:11 +0100
