=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  autoconf,
  automake,
  bison,
+ bsdextrautils <!nocheck> | bsdmainutils (<< 12) <!nocheck>,
  ca-certificates,
  cpio,
  debhelper-compat (= 12),
@@ -175,20 +176,19 @@
  integration currently has some limitations:
  .
   - the initramfs must have been made using dracut
-  - /boot must be a separate partition
   - the boot loader must be one that is supported by libostree, currently
     GNU GRUB 2, syslinux/extlinux or Das U-Boot
 
-
 Package: ostree-tests
 Architecture: linux-any
 Depends:
  attr,
+ bsdextrautils | bsdmainutils (<< 12),
  ca-certificates,
  cpio,
  fuse,
  gir1.2-ostree-1.0,
- gjs [!s390x !sparc64],
+ gjs [!sparc64],
  gnupg,
  ostree,
  python3,
