## ostree 2020.7

=== debian/changelog ===
ostree (2020.7-1co1+apertispro0) apertis; urgency=medium

  * Correct apertis pro version

 -- Denis Pynkin <denis.pynkin@collabora.com>  Tue, 31 Aug 2021 19:16:52 +0000

ostree (2020.7-1co1) apertis; urgency=medium

  * Drop patches for signed static delta
  * Remove Apertis patch switching to development build
  * Remaining Apertis changes:
    - Apertis patches:
      - u-boot-Add-fdtdir-option-when-generating-uEnv.txt.patch
        SD-boot bootloader support. Assumes the ESP is at /boot/efi and uses the
        existance of loader/entries on the ESP to detect of sd-boot is in use.
      - Add-fdtdir-bootconfig-entry.patch
        Add fdtdir bootconfig entry
      - sysroot-Also-deploy-device-tree-files.patch
        Add support to ostree sysroot deploy to apart from the kernel and
        initramfs also deploy the directory with dtbs directory.
      - tests-sysroot-Test-deployment-of-dtb-files.patch
        Extend the test for dtb using two conventions for the layout of the dtb
        directory; also check the initramfs is all happy.
      - u-boot-distro-configuration-loader.patch
        Add support of extlinux config format for U-Boot distro bootloader.
      - Add-test-for-distro-u-boot.patch
        Test the support of extlinux configuration for U-Boot distro bootloader.
      - Add-bootloader-configuration-for-sd-boot.patch
        SD-boot bootloader support. Assumes the ESP is at /boot/efi and uses
        the existance of loader/entries on the ESP to detect of sd-boot
        is in use.
      - Add-in-rollback-generation.patch
        Rollback support. Cause OSTree to generate an alternative config that
        defaults to the alternative OSTree image that the bootloader can switch
        to when a failure state is detected.
      - Determine-whether-boot-resides-on-the-partition.patch
        Add support /boot on / partition.
        Able to boot with the /boot directory resident on the / partition when
        booting from NAND. Add functionality to U-Boot distro to determine if a
        separate boot partition is used and write the required paths as required.
      - Disable-u-boot-distro-test.patch
        Disable U-Boot distro test because Guardian board does not have a
        separate boot partition, the deployment occurs in a "/boot" folder on
        the main partition. This is causing a problem in the uboot-distro test
        because the generic admin test is deployed on a single partition but not
        expecting this path change.
  * Refresh patches for 2020.7

 -- Denis Pynkin <denis.pynkin@collabora.com>  Tue, 03 Nov 2020 00:01:08 +0300

ostree (2020.7-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file
  * Remove an unused lintian override
  * Override Lintian warning for gtk-doc outside /usr/share/doc
    (see #970275)

 -- Simon McVittie <smcv@debian.org>  Wed, 14 Oct 2020 15:54:19 +0100

ostree (2020.5-1co2) apertis; urgency=medium

  [ Andrew Lee ]
  * Refresh the automatically detected licensing information

  [ Denis Pynkin ]
  * Restore exec bit for static delta tests

  [ Frédéric Danis ]
  * Fix static-deltas signature symbols export

 -- Frédéric Danis <frederic.danis@collabora.com>  Thu, 10 Sep 2020 11:05:37 +0200

ostree (2020.5-1co1) apertis; urgency=medium

  * Merged changes from Debian Bullseye.
  * Pending Apertis specific changes are
    - static-delta-sign feature.
    - Rebased the downstream patches against the
      2020.4 release

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 04 Sep 2020 06:55:57 +0000

ostree (2020.4-2co1) apertis; urgency=medium

  * Update to new ostree version from Debian Bullseye
  * Dropped the ed25519 signature patchset. Merged upstream
  * Pending Apertis specific changes are
    - static-delta-sign feature. Rebased the downstream patches against the
      2020.4 release

 -- Ritesh Raj Sarraf <ritesh.sarraf@collabora.com>  Wed, 19 Aug 2020 20:26:17 +0530

ostree (2019.6-1co6) apertis; urgency=medium

  * sign-ed25519: fix the abort in case of incorrect public key
  * sign-ed25519: fix return value if no correct keys in file

 -- Denis Pynkin <denis.pynkin@collabora.com>  Wed, 17 Jun 2020 17:11:03 +0300

ostree (2019.6-1co5) apertis; urgency=medium

  * signapi: expose metadata format and key

 -- Frédéric Danis <frederic.danis@collabora.com>  Mon, 27 Apr 2020 10:34:19 +0200

ostree (2019.6-1co4) apertis; urgency=medium

  [ Ritesh Raj Sarraf ]
  * debian/apertis/component: Set to target

  [ Frédéric Danis ]
  * Add static delta signature feature

 -- Frédéric Danis <frederic.danis@collabora.com>  Tue, 14 Apr 2020 17:09:47 +0200

ostree (2019.6-1co3) apertis; urgency=medium

  * Update patches for ed25519 support

 -- Denis Pynkin <denis.pynkin@collabora.com>  Mon, 23 Mar 2020 15:16:41 +0300

ostree (2019.6-1co2) apertis; urgency=medium

  * Update edd25519 sign feature

 -- Frédéric Danis <frederic.danis@collabora.com>  Tue, 14 Jan 2020 09:20:15 +0100

ostree (2019.6-1co1) UNRELEASED; urgency=medium

  * Update from debian/bullseye
  * Remaining Apertis changes:
    - debian: add libsodium dependency
    - build: disable gpgme support
    - Apertis patches:
      - u-boot-Add-fdtdir-option-when-generating-uEnv.txt.patch
        SD-boot bootloader support. Assumes the ESP is at /boot/efi and uses the
        existance of loader/entries on the ESP to detect of sd-boot is in use.
      - Add-fdtdir-bootconfig-entry.patch
        Add fdtdir bootconfig entry
      - sysroot-Also-deploy-device-tree-files.patch
        Add support to ostree sysroot deploy to apart from the kernel and
        initramfs also deploy the directory with dtbs directory.
      - tests-sysroot-Test-deployment-of-dtb-files.patch
        Extend the test for dtb using two conventions for the layout of the dtb
        directory; also check the initramfs is all happy.
      - u-boot-distro-configuration-loader.patch
        Add support of extlinux config format for U-Boot distro bootloader.

