=== debian/control ===
--- 
+++ 
@@ -32,7 +32,6 @@
  libfuse-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.40.0),
- libgpgme-dev,
  liblzma-dev,
  libmount-dev (>= 2.23),
  libselinux1-dev,
@@ -44,6 +43,7 @@
  python3-yaml <!nocheck>,
  xsltproc <!nodoc>,
  zlib1g-dev,
+ libsodium-dev,
 Build-Depends-Indep:
  libglib2.0-doc,
 Rules-Requires-Root: no
