=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 binaries := $(shell dh_listpackages)
 
@@ -16,7 +15,6 @@
 	--enable-installed-tests \
 	--with-avahi \
 	--with-dracut \
-	--with-grub2 \
 	--with-grub2-mkconfig-path=/usr/sbin/grub-mkconfig \
 	--with-libarchive \
 	--with-libsystemd \
@@ -26,6 +24,8 @@
 	--with-systemdsystemgeneratordir=/lib/systemd/system-generators \
 	--with-systemdsystemunitdir=/lib/systemd/system \
 	--without-smack \
+	--with-ed25519-libsodium \
+	--without-gpgme \
 	$(NULL)
 
 ifneq ($(filter libostree-doc,$(binaries)),)
