=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
  libfuse-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.40.0),
+ libgpgme-dev,
  liblzma-dev,
  libmount-dev (>= 2.23),
  libselinux1-dev,
@@ -43,13 +44,12 @@
  python3-yaml <!nocheck>,
  xsltproc <!nodoc>,
  zlib1g-dev,
- libsodium-dev,
 Build-Depends-Indep:
  libglib2.0-doc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/ostreedev/ostree/
-Vcs-Git: https://salsa.debian.org/debian/ostree.git
+Vcs-Git: https://salsa.debian.org/debian/ostree.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/debian/ostree
 
 Package: gir1.2-ostree-1.0
