=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	--enable-installed-tests \
 	--with-avahi \
 	--with-dracut \
+	--with-grub2 \
 	--with-grub2-mkconfig-path=/usr/sbin/grub-mkconfig \
 	--with-libarchive \
 	--with-libsystemd \
@@ -24,8 +25,6 @@
 	--with-systemdsystemgeneratordir=/lib/systemd/system-generators \
 	--with-systemdsystemunitdir=/lib/systemd/system \
 	--without-smack \
-	--with-ed25519-libsodium \
-	--without-gpgme \
 	$(NULL)
 
 ifneq ($(filter libostree-doc,$(binaries)),)
